valid:
  r2: 0.33771209633278587
  mcc: 0.6765550178732331
  acc: 0.8347107438016529
  rocauc: 0.8371647509578544
  prauc: 0.7559608625439346
  cohen_kappa: 0.6706586826347305
  sensitivity_0: 0.7777777777777778
  sensitivity_1: 0.896551724137931
  sensitivity_macro avg: 0.8371647509578544
  sensitivity_weighted avg: 0.8347107438016529
  specificity_0: 0.10909090909090913
  specificity_1: 0.21212121212121215
  specificity_macro avg: 0.16060606060606064
  specificity_weighted avg: 0.1584773353368396
test:
  r2: 0.24236708194420087
  mcc: 0.6261730906111047
  acc: 0.8118811881188119
  rocauc: 0.8141559922793473
  prauc: 0.720515250124028
  cohen_kappa: 0.623864799529586
  sensitivity_0: 0.7865853658536586
  sensitivity_1: 0.841726618705036
  sensitivity_macro avg: 0.8141559922793473
  sensitivity_weighted avg: 0.8118811881188119
  specificity_0: 0.14569536423841056
  specificity_1: 0.23026315789473684
  specificity_macro avg: 0.1879792610665737
  specificity_weighted avg: 0.18449049070121382
